@charset"EUC-JP";
/* for footer style author : mrk */

/* for footer ======================================================*/
div#footer {
	width:950px;
	margin: 0 auto 10px;
	background-image: url(../img/footerbg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 12px 0 10px;
	font-size: 0em;
	line-height: 1;
}
div#footerIndex {
	width:950px;
	margin: 0 auto 9px;
	background-image: url(../img/footerbg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 12px 10px 10px;
	font-size: 0em;
	line-height: 1;
}
* html div#footerIndex,
*:first-child+html div#footerIndex {
	width:950px;
	margin: 0 auto 10px;
	background-image: url(../img/footerbg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 12px 10px 10px;
	font-size: 0em;
	line-height: 1;
}
div.second {
	padding-top:12px;
	padding-bottom:12px;
	text-align: center;
}
div#footer ul,
div#footerIndex ul{
	margin-bottom:5px;
	float:left;
	width:250px;	
	font-size: 0em;
	line-height: 1;
}
div#footer ul li,
div#footerIndex ul li{
	display:inline;
	margin-right: 10px;
}
address {
}
address.index {
	float: right;
	width: 390px;
	text-align: right;
}
/*footertxt add*/
p#footTxt {
	width:950px;
	margin: 0 auto;
	padding: 0 0 20px;
	font-size: 0.8em;
	text-align:center;
}
p#footTxt a {
	color: #B3B3B3;
	text-decoration: underline;
}
p#footTxt a:hover {
	text-decoration: none;
}
